#htmltagcloud {
float:left;
width:100%;
clear:both;
border-style:solid;
border-width:2px;
border-color:#E1E1E1;
background-color:#F4F4F4;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

#htmltagcloud ul {
    font-family:"arial" !important;
	font-size:9pt !important;
	

  
/*line-height: 2.4em;
*/
	text-indent: 0ex !important;
	letter-spacing: normal !important;
	text-decoration: none !important;
	text-transform: none !important;
	
	
	
   
	
/*margin: 0.5em 0.5em 0.5em 0.5em;*/
  margin: 0 0 0 0 !important; 
   
    
    list-style-type: none !important;
}

#htmltagcloud li {
        float: left !important;
		
}

#htmltagcloud ul li a {
        text-decoration: none !important;
		
        line-height: 1.4em !important;
		-moz-border-radius: 8px !important;
		-webkit-border-radius: 8px !important;
		margin:0px !important;
}


ul li a.tagcloud1 {
        color: #8fb4ec !important;
        padding: 4px !important;
		font-size:1em !important;
}
        ul li a.tagcloud1:hover {
               
                color: #FFFFFF !important;
				background-color: #8fb4ec !important;
        }

ul li a.tagcloud2 {
        color: #9fbeed !important;
        padding: 4px !important;
		font-size:1em !important;
}
        ul li a.tagcloud2:hover {
                background-color: #9fbeed !important;
                color: white !important;
        }

ul li a.tagcloud3 {
        color: #97b5e1 !important;
        padding: 4px !important;
		font-size:1em !important;
}
        ul li a.tagcloud3:hover {
                background-color: #97b5e1 !important;
                color: white !important;
        }

ul li a.tagcloud4 {
        color: #7e9ece !important;
        padding: 4px !important;
		font-size:1em !important;
}
        ul li a.tagcloud4:hover {
                background-color: #7e9ece !important;
                color: white !important;
        }
ul li a.tagcloud5 {
        color: #6f93c8 !important;
        padding: 4px !important;
		font-size:1.2em !important;
}
        ul li a.tagcloud5:hover {
                background-color: #6f93c8 !important;
                color: white !important;
        }

ul li a.tagcloud6 {
        color: #6186bc !important;
        padding: 4px !important;
		font-size:1.2em !important;
		
}
        ul li a.tagcloud6:hover {
                background-color: #6186bc !important;
                color: white !important;
        }

ul li a.tagcloud7 {
        color: #4571b3 !important;
        padding: 4px !important;
		font-size:1.2em !important;
}
        ul li a.tagcloud7:hover {
                background-color: #4571b3 !important;
                color: white !important;
        }


ul li a.tagcloud8 {
        color: #335d9c !important;
        padding: 4px !important;
		font-size:1.2em !important;
}
        ul li a.tagcloud8:hover {
                background-color: #335d9c !important;
                color: white !important;
        }


ul li a.tagcloud9 {
        color: #2c5591 !important;
        padding: 4px !important;
		font-size:1.3em !important;
}
        ul li a.tagcloud9:hover {
                background-color: #2c5591 !important;
                color: white !important;
        }


ul li a.tagcloud10 {
        color: #254980 !important;
        padding: 4px !important;
		font-size:1.5em !important;
}
        ul li a.tagcloud10:hover {
                background-color: #254980 !important;
                color: white !important;
        }



ul li a.tagcloud11 {
        color: #1f4072 !important;
        padding: 4px !important;
		font-size:1.5em !important;
}
        ul li a.tagcloud11:hover {
                background-color: #1f4072 !important;
                color: white !important;
        }

ul li a.tagcloud12 {
        color: #142d53 !important;
        padding: 4px !important;
		font-size:1.6em !important;
}
        ul li a.tagcloud12:hover {
                background-color: #142d53 !important;
                color: white !important;
        }

ul li a.tagcloud13 {
        color: #142d53 !important;
        padding: 4px !important;
		font-size:1.7em !important;
}
        ul li a.tagcloud13:hover {
                background-color: #142d53 !important;
                color: white !important;
        }
		
ul li a.tagcloud14 {
        color: #142d53 !important;
        padding: 4px !important;
		font-size:1.8em !important;
}
        ul li a.tagcloud14:hover {
                background-color: #142d53 !important;
                color: white !important;
        }
		


